{
	"319000711_0": "A Lone Battle",
	"319000711_1": "\"...And there it is.\"",
	"319000711_2": "\"Bergelmir!\"",
	"319000711_3": "\"Huh? It looks kind of different than it did before.\"",
	"319000711_4": "\"Bad news... It seems to be evolving.\"",
	"319000711_5": "\"Evolving?\"",
	"319000711_6": "\"Yes. Bergelmir is a frost giant, and it seems the extreme cold of the North Pole drove its evolution.\"",
	"319000711_7": "\"I wouldn't expect any less from an inhabitant of Jotunheim, a kingdom of giants blanketed in ice.\"",
	"319000711_8": "\"It can't be that simple...\"",
	"319000711_9": "\"Relics and philosophical armaments may appear complex, but they always remain loyal to their core concepts.\"",
	"319000711_10": "\"At any rate, things are looking pretty bleak...\"",
	"319000711_11": "\"If I have to go up against that monster, then using Brisingamen is my only hope.\"",
	"319000711_12": "\"Absolutely not. I forbid it.\"",
	"319000711_13": "\"But why?!\"",
	"319000711_14": "\"Do you really need to ask? Even in the simulator, your stable activation rate was still less than 50%.\"",
	"319000711_15": "\"And with all the other wielders out cold, there's no one to stop you if you go berserk.\"",
	"319000711_16": "\"Then what should I do?\"",
	"319000711_17": "\"First, hurry and go pick up those two.\"",
	"319000711_18": "\"They'll get caught up in the battle just lying around out there.\"",
	"319000711_19": "\"Okay, I'll go get them!\"",
	"319000711_20": "\"Good luck out there.\""
}